builddir = /build
pkgbuild_sha256sum = c5613026d5e0b2fae20cf6fbea57cb5c05140c6bda9f46763ef385a250c86e90
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
